
table {
    font-size: 0.7rem; /* Adjust as needed */
}

.datatable td:nth-child(4) {
    white-space: normal;
    word-break: break-word;
    max-width: 200px; /* adjust as needed */
}

.datatable td:nth-child(3) {
    white-space: normal;
    word-break: break-word;
    max-width: 200px; /* adjust as needed */
}